*{font-family: "Lato", sans-serif; }

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


body, html {
  height: 100%;
  margin-top: 40px; /*Added to compensate for a fixed header menu*/
  width: 100%;
 
  }





header {
    background-color: #000;
    height: 80px;
    width: 100%;
    padding: 10px;
    position: fixed;
    top: 0px;
    z-index: 2000;
           
}

.logo {
    width: 150px;
    position: fixed;
    top: 10px;
    right: 40px;
}

 
section {
    min-height: 500px;
    width: 960px;
    margin: 0 auto;
    padding: 30px 0px;    
}


.mainsectionwrapper{
    width: 100%;
    background-color: #fff;
    text-align: center;
    padding: 30px;
}

.mainsection {
    max-width: 800px;
    margin: 30px auto; 
    text-align:justify;
    background-color: #fff;
    display: inline-block;
}

.mainsection p { text-align:justify;}


.mainsectionwrapperblack{
    width: 100%;
    background-color: #282E34;
    text-align: center;
    padding: 30px;
}

.mainsectionblack {
    max-width: 800px;
    margin: 30px auto; 
    text-align:justify;
    background-color: #282E34;
    display: inline-block;
}

.mainsectionblack p {text-align: justify;}

.mainsectionblack h1, .mainsectionblack h2, .mainsectionblack h3, .mainsectionblack p {color: #fff}

.leftside {width: 70%}

hr {
    
    margin: 30px 0px 30px 0px;
    
}

h1 {
  font-size:  1.7em;  
  letter-spacing: 2.5px;
  text-transform: uppercase;
  color: #777;
  font-weight: 400;
}

h2 {
  font-size: 1.5em;   
  color: #673280;
  letter-spacing: 2px;
  font-weight: 700;
}

h3 {
  font-size: 1.4em;   
  color: #777;
  letter-spacing: 1px;
  font-weight: 400;
}

p, ul, li {
    font-size: 1em;
    font-weight: normal;
    line-height: 2;
    color: #555;
}

.button {display: inline-block; margin: 20px auto}

.button a, .button input {
    
    padding: 10px 40px;
    background-color: #444;
    color: #fff;
    text-decoration: none;
    display: block;
}

.button a:hover {
    background-color: #a9a1a1;
    color: #333;
}

.white {
    color: #fff;
}


.float-left {
    float: left;
    margin-right: 20px;
}

.float-right {
    float: right;
    margin-left: 20px;
}


/*Pop-UP Message Elements-------------------------------------------------------*/

/* Popup container - can be anything you want */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* The actual popup */
.popup .popuptext {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}

/*-----------------------------------------------------------------------------------*/

/*Header Elements ------------------------------------------------------------------*/
.headerbar {
    min-height: 50px;
    width:  100%;
    background-color: #000;
    color: #fff;
    position: fixed;
    top: 0px;  /*relative helps the nav have absolute bottom position in header bar*/
    z-index: 1000;
}




/*Container around the main navigation menu in the header*/
.navigation {
    margin: auto 20px;
    position: absolute;
    bottom: 0px;
    right: 220px;

}


/*Title Bar Elements ------------------------------------------------------------------*/

.titlebar {
    width: 100%;
    margin: 0px;
    padding: 5px;
    background-color: #c35df3;
    position: relative;
}

.titletext {
    color: #000;
    text-align: center;
    position: relative;  /*Important for leftease to work*/
}



/*Sidebar--------------------------------------------------------------------------*/

.sidebar {
    
    padding: 20px 0px 200px 20px;
    float: right;
    width: 28%;
    height: 100%;
    position: relative;
    border-left: 1px solid #ddd;
    margin-left: 30px;
}


/*Footer Elements ------------------------------------------------------------------*/
.footerbar {
    padding: 20px;
    height:  auto;
    width:  100%;
    background-color: #777;
    color: #fff;
    position: relative;
       
}

/*To make sizing of YouTube video embeds more fluid*/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*Parallax Styles-----------------------------------------------------------*/

.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 {
  position: relative;
  opacity: 0.65;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
}

  
.bgimg-1 {
  background-image: url("/Images/alamoart.png");
  min-height: 500px;
  
 }

.bgimg-2 {
  background-image: url("/Images/alamoceremony.jpg");
  min-height: 400px;
}

.bgimg-3 {
  background-image: url("/Images/cenotaph.jpg");
  min-height: 400px;
}
 

.bgimg-4 {
  background-image: url("/Images/alamowalkway.jpg");
  min-height: 400px;
}
 
.bgimg-5 {
  background-image: url("/Images/alamogrounds.jpg");
  min-height: 400px;
}


    
.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.callout {

  color: #000;
  padding: 18px;
  font-size: 35px;
  
}

.caption span.border a {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 6px;
  text-decoration: none;
  font-weight: 700;
}


.caption span.border a:hover {
  background-color: #666;
  color: #000;
   
}




/*Animation ----------------------------------------------------------------*/


@-webkit-keyframes leftease {
    from {left: -600px; }
    to {left: 0px; }
}

@keyframes leftease {
    from {left: -600px;}
    to {left: 0px; }
}


.leftease {    
    -webkit-animation-name: leftease;  /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 3s;  /* Safari 4.0 - 8.0 */    
    -webkit-animation-delay: 0s; /* Safari 4.0 - 8.0 */
    -webkit-animation-fill-mode: both; /* Safari 4.0 - 8.0 */
    
    animation-name: leftease;
    animation-duration: 3s;    
    animation-delay: 0s;
    animation-fill-mode: both;
       
}







#slider {
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
}

.slide-in {
    animation: slide-in 3s forwards;
    -webkit-animation: slide-in 3s forwards;
}

.slide-out {
    animation: slide-out 3s forwards;
    -webkit-animation: slide-out 3s forwards;
}
    
@keyframes slide-in {
    100% { transform: translateX(0%); }
}

@-webkit-keyframes slide-in {
    100% { -webkit-transform: translateX(0%); }
}
    
@keyframes slide-out {
    0% { transform: translateX(0%); }
    100% { transform: translateX(-100%); }
}

@-webkit-keyframes slide-out {
    0% { -webkit-transform: translateX(0%); }
    100% { -webkit-transform: translateX(-100%); }
}



/*Biography Image Menu*/

.bioimgmenu {
    background-color: #444;
    color: #fff;
    width: 230px;
    height: auto;
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    padding: 10px;
    font-size: .9em;
    position: relative;
    opacity: .65; 
}	

.bioimgmenu img {
    
    width: 200px;
    height: 260px;
    border: 1px solid #444;
    position: relative;
    opacity: 0.9;
    
}

.bioimgcaption {
    
    color:  #fff;
    font-size: 1.4em;
    font-weight: 700;
    letter-spacing: 2px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    text-transform: uppercase;
    
      
    
}

.bioimgmenu img:hover {
    border: 3px solid #c35df3; background-color: transparent;
}


/*Publication Image Menu-------------------------------------------------*/

.pubimgmenu {
    
    color: #bbb;
    width: 180px;
    height: 100px;
    position: relative;
    margin: 0px 0px 0px auto;
    text-align: center;
    padding: 5px;
    font-size: .9em;
    
}	

.pubimgmenu a {
    
}

.pubimg {
    
    width: 100%;
    height: 100%;
    border: 1px solid #444;
    opacity: 0.3;
    filter: alpha(opacity=30);
    border: 3px solid #444;
}

.pubimgcaption {
    color:  #000;
    font-size: 1.2em;
    font-weight: 700;
    letter-spacing: 2px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    text-transform: uppercase;
    display: block;
    
}


.pubimg:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
   
        
}







/*Link List Styles----------------------------------------------------------------*/


.linklist {
    margin: 20px 0 30px 0;
    
    }

    .linklist a {
        color: #173cf0;
        text-decoration: underline;
        margin: 0; padding: 0;
        }

    .linklist p {
        padding-left: 35px;
    }



/*Photo Gallery----------------------------------------------------------------------*/


div.gallery {
    margin-right: 15px;
    border: 1px solid #ccc;
    float: left;
    width: 250px;
    height: 250px;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}


.letter {
        margin-left: 20px;padding: 1em 2em;background-color: #f3e3b8;font-style: italic;
    
    }




/*Form Styles-----------------------------------------------------------------------*/

.addaform {
    height:  auto;
    padding: 10px 30px 30px 30px;
    width:  67%;
    background-color: #e8e8e8;
    color: #333;
    position: relative;
    line-height: 2;
    border: 1px solid #777;
}

.addaform input[type="text"], .addaform input[type="email"] {
    width: 100%;
    height: 30px;
}

.addaform textarea{
    width: 100%;
}





.hidden{
	opacity: 0;
}

.visible{
	opacity: 1;
}


/* info and errors */
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d;
}

/* styles for validation helpers -----------------------------------------------*/
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}








/*****************************************************
*   Mobile Styles   *
******************************************************/

@media only screen and (max-device-width: 1024px) {
    .parallax {
        
    }

.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 {
    background-attachment: scroll;
}



}




@media only screen and (max-width: 900px) {

body, html {
        font-size: 100%;
        width: 100%;
        margin-top: 0px;
}



header {
    background-color: #000;
    height: 80px;
    width: 100%;
    padding: 10px;
    position: relative;
    text-align: left;
    margin: 0px;
}

.logo {
    width: 140px;
    height: auto;
    position: absolute;
    top: 10px;
    right: 10px;
    
   
    
}


/*    width: 150px;
    position: fixed;
    top: 10px;
    right: 40px;*/




section {
    width: 95%;
    padding: 0px 5px 0px 5px;
}

.footerbar {
    padding: 5px;
    
}


.float-left, .float-right {
    float: none;
    margin: 10px 0px 10px 0px;
}

.titlebar {
    width: 100%;
    padding: 5px;
}



/*fixes main page for smaller screen*/
.mainsectionwrapper, .mainsectionwrapperblack{padding: 5px; }
.mainsection, .mainsectionblack {width: 90%}
.mainsection h1, .mainsection h2, .mainsectionblack h1, .mainsectionblack h2 {text-align: left} 

/*Fixes Biography Images to not be inline*/
.bioimgmenu {
    margin: 10px 0px 10px 0px;
    display: block;
}	

.pubimgmenu{display: none}

.leftside {width: 100%}

} /*End of 900px media stles*/



/****************************************
    Phone Styles   
*****************************************/
@media only screen and (max-width: 600px) {


body, html {
        font-size: 95%;
        width: 100%;
        margin-top: 0px;
}


header {
    background-color: #000;
    height: auto;
    width: 100%;
    padding: 10px;
    position: static;
    text-align: center;

}

.logo {
    width: 150px;
    position: static;
    margin-bottom: 20px;
    float: none;
    }


img {width: 95%}

.addaform {
    
    padding: 15px;
    width:  100%;
    margin: 10px 0px 10px 0px;
    position: relative;
    line-height: 2;
    
}

.sidebar {
    
    padding: 20px 0px 20px 0px;
    float: none;
    width: 100%;
    height: 100%;
    position: relative;
    border-left: 0px solid #ddd;
    margin-left: 0px;
    display: none;
}

.pubimgmenu{display: none}

ul#menu li a img{padding-top: 10px; display: block; margin: 0 auto}

#login {display: none}
#hiddenphone{display: none}
.no-mobile {display: none }


} /*End of phone media styles*/